Bug 1790212 - [Ceph-ansible]: ceph-ansible fails at TASK [ceph-osd : wait for all osd to be up] during upgrade from 3.x to 4.x on rhel7
Summary: [Ceph-ansible]: ceph-ansible fails at TASK [ceph-osd : wait for all osd to be...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks: 1656468
TreeView+ depends on / blocked
 
Reported: 2020-01-12 16:34 UTC by Ameena Suhani S H
Modified: 2020-01-31 12:48 UTC (History)
7 users (show)

Fixed In Version: ceph-ansible-4.0.9-1.el8cp, ceph-ansible-4.0.9-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4926 0 None closed osd: ensure osd ids collected are well restarted 2020-12-18 15:27:45 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:49 UTC

Comment 11 errata-xmlrpc 2020-01-31 12:48:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.